{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/RedefinableElementImpl.isConsistentWith(Lorg/eclipse/uml2/uml/RedefinableElement;)Z",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/PropertyOperations.isConsistentWith(Lorg/eclipse/uml2/uml/Property;Lorg/eclipse/uml2/uml/RedefinableElement;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/RedefinableTemplateSignatureOperations.isConsistentWith(Lorg/eclipse/uml2/uml/RedefinableTemplateSignature;Lorg/eclipse/uml2/uml/RedefinableElement;)Z": 1
  }
}